/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyleft 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	border: 0px;
	position: relative;
	zoom: 1;
}
.flex-viewport {max-height: 2000px;width: 598px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-left: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
	width: 43px;
    height: 83px;
    margin: 0;
    display: block;
    background: none;
    position: absolute;
    top: 40%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 1;
    -webkit-transition: all .3s ease;
    background: url(../images/img-sp.png) no-repeat -60px -107px;
}
.flex-direction-nav .flex-next {background-position:-4px -107px;right: 0px;}
.flex-direction-nav .flex-prev {left: -1px;}
.flexslider:hover .flex-next {opacity: 0.8;}
.flexslider:hover .flex-prev {opacity: 0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {
	position: absolute;
    left: 5%;
    margin-right: 0px;
    bottom: 5%;
}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {
	width: 12px;
    height: 12px;
    display: block;
    background: #fff;
    cursor: pointer;
    text-indent: -9999px;
    border-radius: 100%;
    border: 2px solid rgb(93, 217, 119);
}
.flex-control-paging li a.flex-active { background:rgb(255, 90, 86); cursor: default; border: 2px solid #fff;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: right; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
@media screen and (max-width:1440px) {
	.flex-control-nav {
	  right:46.3%;
	}
}
@media screen and (max-width: 1366px){
	.flex-control-nav {
	  right:45.3%;
	}
}
@media screen and (max-width: 1280px){
	
}
@media screen and (max-width:1080px) {
	.flex-viewport {
		width: 490px;
	}
}
@media screen and (max-width:991px) {
	.flex-viewport {
		width: auto;
	}
	.flex-direction-nav .flex-next {
		left: -1px;
	}
}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 640px) {
	
}
@media screen and (max-width: 480px) {
	section.slider {
		padding-top: 0%;
	}
	.flexslider {
		padding: 0px 0px;
		}
	.flex-viewport {
		max-height: 1095px;
	}
	.flex-control-nav {
		right: 40.3%;
	}
}
@media screen and (max-width: 414px){
	.flex-viewport {
		max-height: 1040px;
	}
	.flex-direction-nav a {
		width: 35px;
		height: 55px;
		background: url(../images/img-sp.png) no-repeat -38px -67px;
		background-size: 910%;
	}
	.flex-direction-nav .flex-next {
		background-position: 5px -67px;
	}
}
@media screen and (max-width: 320px) {
	section.slider {
		padding-top: 0%;
	}	
	.flex-viewport {
		max-height: 900px;
	}
	
}
